Fast Secure Contact Form
[resolved] Use of checkboxes trigger an error in WordPress 3.4 (3 posts)

  1. guerrilladigital
    Posted 3 years ago #

    I get the following error:

    "Error: A checkbox field is not configured properly in settings."

    I doublechecked the recommended settings, and I have it installed correctly. Must require a small tweak.


  2. guerrilladigital
    Posted 3 years ago #

    I selected field type: "checkbox", instead Ishould have selected field type: "checkbox multiple".

    The plugins seems to be working fine.

  3. Mike Challis
    Plugin Author

    Posted 3 years ago #

    when you're using a single check box make sure the type is checkbox.
    Do not use type checkbox-multiple for a single check box

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Fast Secure Contact Form
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic